Bug 7412 - urbanterror update Required for online play.
: urbanterror update Required for online play.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://www.urbanterror.info/home/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-05 12:03 MSD by Zombie Ryushu
Modified: 2016-11-03 18:45 MSK (History)
3 users (show)

See Also:
RPM Package: urbanterror
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-10-05 12:03:11 MSD
Urban Terror has been updated to Urban Terror 4.3. It was released September 30th.
Comment 1 Zombie Ryushu 2016-10-05 12:08:29 MSD
We may want to wait for version 4.3.1. Thats supposed to be this Wednesday.
Comment 2 Zombie Ryushu 2016-10-05 12:12:45 MSD
Check and see if this is an SDL 1 or SDL2 application. SDL 2 has severe issues.
Comment 3 symbianflo 2016-10-14 22:57:13 MSD
I can try , but first thing first, after the mass rebuild.
Comment 4 symbianflo 2016-10-23 15:36:47 MSD
As promised mass build done, here it is urbanterror waiting to be published
( I do not get it the restricted reason since is GPL something)

https://abf.rosalinux.ru/build_lists/2744008
https://abf.rosalinux.ru/build_lists/2744009

BTW is a SDL1 build, and tested only in rosa2014.1/64 bit
Comment 5 Denis Silakov 2016-11-03 18:45:28 MSK
Closing this since the builds are in repos now. Feel free to reopen if smth is wrong with them.